Subject: pullup security/pam-ldap update to 2005Q2?
To: None <>
From: Geert Hendrickx <>
List: tech-pkg
Date: 09/07/2005 15:45:16
Can anyone request a pullup of the recent pam-ldap security fix to

The following revisions should be pulled up, the all apply directly 
to the 2005Q2 brancg: 

Makefile		1.21
PLIST			1.3
distinfo		1.8
patches/patch-aa	1.4

See for more info about the
vulnerability (affecting pkgsrc-2005Q2).